Subject: stuff

From: [email-masked] (David Boeren)
Date: Wed, 23 Jun 93 15:22:48 EDT

OK.  I'll try to put together a short demo program and up it to sunee
as soon as possible.  I have an in-class presentation tomorrow at 8:00 so it
won't be until at least friday.  

Todd:  Yeah, I got your wlds.  Thanks in advance for DXF docs, I might even
    use them :)  No offense on dactyl.wld, but if we want to get a game going
    that can run on 486 with modem support we need to be EXTREMELY frugal with
    level-of-detail stuff.  Anyhow, I'll try to get something slapped together
    for this weekend.  I have been getting mail though, just erratic network
    support here.  

Also, does anyone have some good knowledge of how to use the 640x480x16 VGA
mode?  I know someone does, but I can't remember the name.  Ideally, either
C source code or pseudo, but it must use direct video RAM access, and it must
not be ASM.  Just a description of how to write a pixel is OK for now.  That's
enough to get me going, because I'd like to do a higher res version of my
wireframe viewer.  I've just never worked in 16 colors before.  It'll probably be slow compared to 320x200 though.  

PS - People sure respond quickly to this group, don't they?